name: Vore-related scenarios
index: 6
tags:
  - name: point of view
    description: Scenarios where the narration takes the perspective of one of the characters, generally in first person.
  - name: long-term endo
    description: Scenarios where prey remains safely inside of their predator for an extended period of time.
    related:
      - perma endo
      - implied perma endo
  - name: perma endo
    description: Scenarios where prey remains safely inside of their predator for an indefinite period of time.
    related:
      - long-term endo
      - implied perma endo
  - name: implied perma endo
    description: Scenarios where prey is implied to remain safely inside of their predator for an indefinite period of time.
    related:
      - long-term endo
      - perma endo
  - name: full tour
    description: Scenarios where prey passes all the way through their predator's gastrointestinal system, entering through one end and exiting through the opposite one.
    related:
      - implied full tour
  - name: implied full tour
    description: Scenarios where prey is implied to pass all the way through their predator's gastrointestinal system, entering through one end and supposedly exiting through the opposite one.
    related:
      - full tour
  - name: regurgitation
    description: Scenarios where prey are explicitly let out through the same spot they entered their predator, specifically their mouth.
    related:
      - implied regurgitation
      - oral vore
  - name: implied regurgitation
    description: Scenarios where prey are implied to have been let out through the same spot they entered their predator, specifically their mouth.
    related:
      - regurgitation
      - oral vore
  - name: partial vore
    description: Scenarios where prey don't enter they predator completely.
    related:
      - regurgitation
  - name: prey transfer
    description: Scenarios where prey are transferred from one predator into another, or transferred from one part of their predator to another.
  - name: object vore
    description: Scenarios where predators consume objects, alongside their prey or in place of them.
  - name: role reversal
    description: Scenarios where predators become prey and vice-versa, where dominant characters become prey, or where submissive characters become predators.
    related:
      - smaller predator
  - name: nested vore
    description: Scenarios where a predator becomes prey to another predator, or a prey consumes another prey.
    related:
      - multiple prey
      - role reversal
  - name: multiple prey
    description: Scenarios where one predator consumes multiple prey at once.
  - name: messy stomach
    description: Scenarios where a prey visits a messy stomach, usually with semi-digested food inside.
    related:
      - oral vore
  - name: hammerspace vore
    description: Scenarios where a predator's body doesn't grow proportionally around the prey they consume, either at a substantially lower rate or not at all.
    related:
      - multiple prey
  - name: bladder vore
    description: Scenarios where prey consumed through the predator's urethra end up in their bladder.
    related:
      - cock vore
  - name: soul vore
    description: Scenarios where predators consume a soul instead of their prey's body.
  - name: endo trait theft
    description: Scenarios where predators acquire traits from their prey without digestion.
    related:
      - transformation
  - name: Vore Day
    description: Stories created in commemoration of Vore Day, which is celebrated on August 8th, and/or are set in said day.
